View Issue Details

IDProjectCategoryView StatusLast Update
0002275SUMoBugpublic2020-10-18 10:29
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.5Fixed in Version5.11.5 
Summary0002275: ACDSee "normal" mixed with ACDSee PRO
DescriptionACDSee "normal" mixed with ACDSee PRO

Latest Pro version is 7.x.x.x
Latest Normal version is 17.x.x.x
TagsNo tags attached.

Relationships

related to 0000961 resolvedKyle_Katarn ACDSee Pro unduly reported as ACDSee 
related to 0006174 resolvedKyle_Katarn "ACDSee Luxea" identified as "ACDSee" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-03 10:09 Kyle_Katarn New Issue
2013-11-03 10:09 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-03 10:09 Kyle_Katarn Status new => acknowledged
2014-06-28 23:03 Kyle_Katarn Relationship added related to 0000961
2020-10-02 19:37 Kyle_Katarn Relationship added related to 0006174
2020-10-18 10:29 Kyle_Katarn Target Version => 5.11.5
2020-10-18 10:29 Kyle_Katarn Status acknowledged => resolved
2020-10-18 10:29 Kyle_Katarn Resolution open => fixed
2020-10-18 10:29 Kyle_Katarn Fixed in Version => 5.11.5